body, html {
  height: 100%;
}

* {
  box-sizing: border-box;
}

.bg-img {
  /* The image used */
  background-image: url("FlyingPup.jpg");

  /* Control the height of the image */
  min-height: 580px;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.tybg-img {
  /* The image used */
  background-image: url("ThankYou.png");

  /* Control the height of the image */
  height: 341px;
  width: 512px;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.form-control{
  display: none; 	
}
.text {
  align-items: right;
}
/* Add styles to the form container */
.container {
  position: absolute;
  right: 0;
  margin: 20px;
  max-width: 300px;
  padding: 16px;
  background-color: white;
}
.container_header{
 display: grid;
 align-items: center; 
 grid-template-columns: 1fr 1fr;
 column-gap: 15px;
}
.image1 {
  position: relative;
  top: 0;
  left: 0;
  width: 100px;
  height: 142px;
  border-radius: 50%; 
  background-image: url("CynthiaSmall.png");
  background-size: cover; 
  
}
/* Full-width input fields */
  input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}
  textarea[type=message]{
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}
input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit button */
.btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

.btn:hover {
  opacity: 1;
}